// The traits column contains icons which quickly summarize which special information is available
// on Activities, Assignments, Resources and Attachment rows.
// It is available in the main tables.
"property.traits"                           = "Traits";
"property.traits.description"               = "»Traits« contains symbols for special properties of rows";

// These are the textual representations of the traits icons which are shown as tooltips and may be
// used in textual export formats.
"valueType.traits.hasConflicts"             = "Has Conflicts";
"valueType.traits.hasWarnings"              = "Has Warnings";
"valueType.traits.isRoot"                   = "Is Root";
"valueType.traits.resourcePool"             = "Resource Pool";
"valueType.traits.hasConstraints"           = "Has Constraints";
"valueType.traits.isFlippedALAP"            = "Is switched to ALAP";
"valueType.traits.isFlippedASAP"            = "Is switched to ASAP";
"valueType.traits.hasAttachments"           = "Has Attachments";
"valueType.traits.hasDescription"           = "Has Note";
"valueType.traits.hasGivenCalendar"         = "Has Given Calendar";
"valueType.traits.isGroup"                  = "Is Group";
"valueType.traits.hasAssignments"           = "Has Assignments";
